import React from 'react';
export default function TabletAndroidFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.5-34.5v-891h731v891zM408-127.63h164v-40H408zm-225.37-125h594.74v-514.74H182.63z" })));
}
